Gå videre til hovedindhold

WordPress Hjælp

Vi gjorde vores bedste med oversættelsen af denne side til dig. Siden findes også på engelsk.

Gør din WordPress -version privat med Sucuri Security -pluginnet

Det er vigtigt at holde din WordPress -version privat, hvis du ikke regelmæssigt opdaterer dit website til den nyeste version. Ældre versioner af WordPress kan have sårbarheder vist i changelog, og de kan derfor let målrettes mod skadelige besøgende. Vi anbefaler, at du holder din WordPress -hjemmeside opdateret.

Påkrævet: Du skal installere Sucuri Security -plugin'et, før du følger disse trin.
  1. Log på WordPress.
  2. I menuen til venstre skal du vælge Sucuri Sikkerhed > Indstillinger .
  3. Vælg fanen Hærdning .
  4. Find afsnittet med tagget Fjern WordPress -version .
  5. Hvis afsnittet er rødt, skal du vælge Anvend hærdning . Hvis det er grønt, anvendes hærdningen allerede.

Bemærk: Hvis du ikke kan anvende hærdning for denne funktion, håndteres den muligvis allerede af din hostingplatform.

Relaterede trin

Beskyt din hjemmeside yderligere ved at aktivere de andre Sucuri -sikkerhedsindstillinger:

Flere oplysninger